/*

Description: 页面公共样式.
Data：2014-12-26

 */
 body {
 	font:14px "Helvetica","Microsoft YaHei","宋体";
	*font:14px "Microsoft YaHei","宋体";
}
input{
	font:14px "Helvetica","Microsoft YaHei","宋体";
	*font:14px "Microsoft YaHei","宋体";
}
input,select{
	border:1px solid #d7d7d7;
	vertical-align:middle;
	}
.liu-fl{
	float: left;
}
.liu-fr{
	float: right;
}
.liu-cf:after,.liu-cf li:after{
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	overflow:hidden;
	content:".";
}
.liu-cf,.liu-cf li{
	zoom:1;
}
.hide{
	display: none;
}
.center{
	margin-left: auto;
	margin-right: auto;
}
.liu-wrap{
	width: 100%;
}
.liu-box{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
/* table */
.liu-table table{
	width: 100%;
}
.liu-table table td{
	border: 1px solid #e5e5e5;
}
.liu-table table tr:hover{
	background: #fafafa;
}
.liu-tablecolor{
	background: #fafafa;
}
.liu-tablehd td{
	background: #fafafa;
}


/*button*/
.liu-btn{
	border: none;
	color: #fff;
	background: #F55753;
	border: 1px solid #F55753;
	padding: 5px 20px;
	border-radius: 3px;
	cursor: pointer;
	vertical-align: middle;
	line-height:18px;
}
.liu-btn.big{
	padding: 8px 30px;
}
.liu-btn.white{
	color: #333;
	background: #fff;
	border: 1px solid #ccc;
}
.liu-btn.white:hover{
	color: #333;
	background: #fafafa;
	border: 1px solid #ccc;
}
.liu-btn:hover{
	color: #fff;
	background: #C64643;
}
.liu-btn.green{
	color:#fff;
	background: #60a411;
	border: 1px solid #60a411;
}
.liu-abtn{
	display: block;
	color: #fff;
	background: #F55753;
	padding: 8px 20px;
	border-radius: 3px;
}
.liu-abtn:hover{
	color: #fff;
	background: #C64643;
}
.liu-select{
	border: 1px solid #D7D7D7;
	height: 33px;
	width: 150px;
}
/*[text]*/
.bdtext input[type=text]{
	height: 35px;
	border: 1px solid #d7d7d7;
	border-radius: 3px;
}
.bdtext input[type=text]:focus{
	border: 1px solid #48B0F7;
	box-shadow: 0 0 4px #48B0F7;
	transition: all 0.3s ease 0s;
}
.liu-text{
	height: 35px;
	border: 1px solid #d7d7d7;
	border-radius: 3px;
}

.w10{
	width:10%;
}
.w20{
	width:20%;
}
.w30{
	width:30%;
}
.w40{
	width:40%;
}
.w50{
	width:50%;
}
.w60{
	width:60%;
}
.w70{
	width:70%;
}
.w80{
	width:80%;
}
.w90{
	width:90%;
}
.commonmid{
	margin:0 auto;
}
.commonmt20{
	margin-top:20px;
}


